- MongoDB C Driver 1.9.3-dev »
- API Reference

# mongoc_stream_file_t

## Synopsis

    typedef struct _mongoc_stream_file_t mongoc_stream_file_t

`mongoc_stream_file_t` is a mongoc_stream_t subclass for working with standard UNIX style file-descriptors.

## Functions

- mongoc_stream_file_get_fd()
- mongoc_stream_file_new()
- mongoc_stream_file_new_for_path()

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.